/* @import "component.css"; */
html,
body {
  height: 100%;
  position: relative; }

body {
  color: #333;
  background: #fff;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 100%;
  line-height: 1.4;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%; }

*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

img,
embed,
object,
video,
iframe {
  max-width: 100%; }

video {
  height: auto; }

img {
  vertical-align: middle; }

iframe {
  height: auto;
  width: auto;
  vertical-align: middle; }

.embed {
  position: relative;
  padding-bottom: 52.5%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  margin-bottom: 2em; }
  .embed iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

.alignleft {
  float: left;
  margin-right: 1em;
  margin-bottom: 1em;
  margin-top: 5px; }

.alignright {
  float: right;
  margin-left: 1em;
  margin-bottom: 1em;
  margin-top: 5px; }

.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto; }

img.alignleft,
img.alignright,
img.aligncenter {
  margin-bottom: 5px; }

img.alignnone {
  margin: 0; }

img.alignleft,
img.alignright {
  max-width: 50%; }

figcaption {
  font-size: .75em;
  margin-top: 2px; }

.table {
  display: table;
  height: 90%;
  width: 100%;
  position: relative;
  z-index: 9; }

.table-cell {
  display: table-cell;
  vertical-align: middle; }

.btn {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding: 20px 35px 15px;
  color: #444;
  background: #000;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 1rem;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  display: inline-block; }
  .btn:hover {
    background: #444;
    color: #000;
    border-color: #444; }

/* LINKS
--------------------------------------------------------*/
a {
  color: #000;
  text-decoration: none; }
  a:hover {
    color: #444; }

/* TYPOGRAPHY
--------------------------------------------------------*/
h1 {
  font-family: "adobe-caslon-pro", Times, Georgia, serif;
  font-size: 1.5rem;
  font-style: italic;
  font-weight: 700; }
  h1.header-ttmoe, h1.header-blankrange, h1.header-strandofoaks, h1.header-hiphatchet {
    line-height: 1;
    margin: 0;
    margin-bottom: 1rem; }
    h1.header-ttmoe:hover, h1.header-blankrange:hover, h1.header-strandofoaks:hover, h1.header-hiphatchet:hover {
      opacity: 0.5; }
  h1.header-ttmoe {
    margin-bottom: 1.5rem; }

h2 {
  font-family: "adobe-caslon-pro", Times, Georgia, serif;
  font-size: 1rem;
  text-align: center;
  text-transform: uppercase; }
  h2.section-title {
    font-family: "brandon-grotesque";
    font-size: 1.125rem; }

/* SECTIONS
--------------------------------------------------------*/
.section-wrapper.content {
  background: #fff;
  padding: 0 0 2rem;
  min-height: 100%;
  height: auto;
  position: absolute;
  top: 90%;
  left: 0;
  width: 100%;
  z-index: 10; }

.site-width {
  width: 95%;
  max-width: 1024px;
  margin: 0 auto;
  overflow: hidden; }
  .artists .site-width, .front-box .site-width {
    border-top: 1px solid rgba(0, 0, 0, 0.8);
    border-bottom: 1px solid rgba(0, 0, 0, 0.8);
    padding: 4rem 0 2rem;
    margin-top: 3px; }
  .artists .site-width {
    padding-top: 2rem; }
    .artists .site-width h2 {
      text-align: center;
      margin: 0;
      margin-bottom: 2rem; }
  .front-box .site-width {
    border-top: 5px solid rgba(0, 0, 0, 0.8);
    border-bottom: none;
    padding-top: 2rem; }
    .front-box .site-width .article {
      text-align: center;
      font-family: "adobe-caslon-pro", Times, Georgia, serif; }
  .site-width.article-wrapper {
    max-width: 1024px; }

header[role="banner"] {
  position: relative;
  overflow: hidden;
  border-bottom: 5px solid rgba(0, 0, 0, 0.8);
  padding-bottom: 1rem;
  width: 95%;
  max-width: 1024px;
  margin: 0 auto;
  z-index: 9; }
  body.page header[role="banner"] {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    max-width: 100%;
    border-bottom: none; }

.container-main .article {
  margin-bottom: 4rem; }
  .container-main .article h1 {
    text-align: center;
    margin: 0.3em 0 0; }
    .container-main .article h1 img {
      width: 60%; }
    .container-main .article h1[title="Blank Range"] img {
      width: 35%; }
    .container-main .article h1[title="Strand of Oaks"] img {
      width: 40%; }

.entry a {
  text-decoration: underline; }

.title-box {
  margin: 0 auto;
  position: relative;
  z-index: 100; }
  .title-box header a {
    display: block; }

.article {
  max-width: 800px;
  margin: 0 auto; }

.news {
  width: 100%;
  overflow: hidden;
  margin-top: 2rem; }
  .news > h2 {
    margin-bottom: 3rem; }
  .news .col1,
  .news .col2 {
    width: 100%; }
  .news .col2 .inner {
    padding: 20px 40px;
    text-align: center; }
  .news .col2 h2 {
    font-size: 1.5rem;
    text-transform: none;
    margin-bottom: 0; }
  .news .col2 h3,
  .news .col2 p {
    font-family: "adobe-caslon-pro", Times, Georgia, serif; }

.fullscreen-img {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
  margin: 0 auto;
  z-index: -1; }

.callout {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  margin: 0 auto;
  z-index: 10;
  display: none;
  overflow-y: scroll;
  padding-top: 200px; }
  .callout#ttmoe {
    background-position: center top; }
  .callout#blankrange {
    background-position: center top; }
  .callout#strandofoaks {
    background-position: center top; }
  .callout .close {
    position: absolute;
    top: 0;
    right: 10px;
    color: #fff;
    text-transform: uppercase;
    font-size: 2rem; }
  .callout a {
    color: #000; }
  .callout.close {
    display: none !important; }

/* HEADER
--------------------------------------------------------*/
.logo {
  width: 220px;
  margin: 0 auto;
  margin-top: 2rem; }

.block-grid-artist h2 {
  text-align: center;
  text-transform: uppercase; }

.module-wrapper {
  box-shadow: -5px -5px 0 #000; }

/* ARTISTS
--------------------------------------------------------*/
.artists h1 {
  text-align: center; }

/* BLOCKGRID
--------------------------------------------------------*/
[class*="block-grid-"] {
  display: block;
  padding: 0;
  margin: 0 -0.938rem;
  overflow: hidden; }

[class*="block-grid-"] > li {
  display: block;
  height: auto;
  float: left;
  padding: 0 0.938rem 1.11111rem; }

.block-grid-module {
  margin: 0 -0.469rem; }

.block-grid-module > li {
  width: 50%;
  padding: 0 0.469rem 1.11111rem; }
  .block-grid-module > li:nth-of-type(2n+1) {
    clear: both; }

.block-grid-artist > li {
  width: 100%; }

/* PLACEHOLDER */
::-webkit-input-placeholder {
  color: #272727;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }

:-moz-placeholder {
  color: #272727;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }

::-moz-placeholder {
  color: #272727;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }

:-ms-input-placeholder {
  color: #272727;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }

/* ICONS
--------------------------------------------------------*/
[class^="icon-"] {
  display: inline-block;
  width: 26px;
  height: 15px;
  vertical-align: text-top;
  background-image: url(../img/icon-sprite@x1.png);
  background-position: 0 0;
  background-repeat: no-repeat;
  text-indent: -999em;
  margin-right: 0; }

[class^="icon-"]:last-child {
  *margin-left: 0; }

.hidden {
  display: none !important; }

@media only screen and (min-width: 568px) {
  .block-grid-artist > li {
    width: 50%; }
    .block-grid-artist > li:nth-of-type(2n+1) {
      clear: both; } }
@media only screen and (min-width: 600px) {
  .block-grid-artist > li {
    width: 33.333333%; }
    .block-grid-artist > li:nth-of-type(2n+1) {
      clear: none; }
    .block-grid-artist > li:nth-of-type(3n+1) {
      clear: both; }

  .news .col1,
  .news .col2 {
    float: left;
    position: relative; }
  .news .col1 {
    width: 40%; }
  .news .col2 {
    width: 60%; }
    .news .col2 .inner {
      padding-top: 0; }
    .news .col2 h2 {
      margin-top: 0; } }
@media only screen and (min-width: 768px) {
  h1 {
    font-size: 3rem; }

  .news .col1,
  .news .col2 {
    width: 50%; }
  .news .col2 .inner {
    margin-top: 20px; }
  .news .col2 h2 {
    margin-top: 2em; } }
@media only screen and (min-width: 800px) {
  h1.header-ttmoe {
    margin-bottom: 3rem; } }